Subject: Re: Patch for Cygwin's Emacs dired.el and loaddefs.el
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 06 Sep 2002 11:06:29 -0400

Robinow, David wrote:

>  Interesting, but what interests me more is:
>  When are Joe's cygwin mods going to be integrated into the Emacs
> distribution?
>  I've just updated from the emacs cvs archive and I see none of the cygwin
> stuff.
>  Are the patches being rejected? Are they even being submitted?

RMS will not take patches without a copyright assignment.  My management
is processing it.  The next release of emacs is a bug patch release in
any case, and RMS says he probably won't include the Cygwin patches.  So
I guess in 21.4 maybe...

In the meanwhile, the patches are currently in the Cygwin "src" package
for emacs if you want them, along with a build script that makes it
easy to build.
--
Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/